<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Ejercicio 7-1</title>
</head>
<body>
    <!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Ejercicio 7-1</title>
    <style>
        body{
            background:lightyellow
        }
        table{
            font-size:32px;
            width:100%;
            /*border-collapse: collapse;*/
        }
        thead{
            font-size: 32px;
            background-color: gainsboro;
        }
     
        th{
            background-color:silver;            
            text-align: center;
        }
        td{
            background-color: lightgray;
            text-align: left;
        }
              
    </style>
</head>
<body>
    <table>
        <thead>
            <tr>
                <th>Name</th>
                <th>Birth Date</th>
                <th>Actions</th>
            </tr>
        </thead>
        <tbody>
            <tr>
                <td>Ada Lovelace</td>
                <td>DEcember 10,1815</td>
                <td><a href="www.google.com" target="blank">edit</a></td>
            </tr>
            <tr>
                <td>Grace Hopper</td>
                <td>DEcember 9,1906</td>
                <td><a href="www.google.com" target="blank">edit</a></td>
            </tr>
            <tr>
                <td>Margaret Hamilton</td>
                <td>August 17,1936</td>
                <td><a href="www.google.com" target="blank">edit</a></td>
            </tr>  
            <tr>
                <td>Joan Clarke</td>
                <td>June 24,1917</td>
                <td><a href="www.google.com" target="blank">edit</a></td>
            </tr>              
        </tbody>
        
    </table>
</body>
</html>
    
</body>
</html>